.mininav{
display:none;
}

.navbar-inverse {
background-color: #000;
border-color: #000;
border-bottom: 1px solid #423b3b;
}

.navbar, .navbar-nav>li>.dropdown-menu{
border-radius: 0;
margin-bottom:0;
}

.navbar-nav>li>a {
line-height: 12px;
padding: 14px;
}


.dropdown-menu{
border: 0;
}

.dropdown-menu>li>a{
color:#000;
}

.navbar-brand{
padding: 0 15px;
}

.caret{
display:none;
}

.navbar-inverse .navbar-nav>li>a {
color: #fff;
font-size: 14px;
text-transform: uppercase;
}

.cse form.gsc-search-box, form.gsc-search-box{
padding:0!important;
}

.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input{
padding:0!important;	
}

td.gsc-search-button {
display: none;
}

input.gsc-input {
border: 0!important;
color:#000;
}

.gsc-control-cse {
font-family: Arial, sans-serif;
border: 0!important;
padding:0!important;
}

td.gsc-clear-button {
display: none;
}

.top-social, .minilinks, .search{
float: right;
}

.minilinks {
padding: 5px 0 0 10px;
}

input.gsc-input {
padding: 0 6px!important;
width: 200px!important;
font-size: 12px!important;
background:#fff;
background: url(images/searchbg.png)!important;
background-position: 97% bottom!important;
background-repeat: no-repeat!important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
font-size: 16px;
text-align:left;
}

.navbar-nav{
float:right;
padding-top: 10px;
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1200px)  { 
	.navbar-nav {
	padding-top: 18px;
	}
	.navbar-inverse .navbar-nav>li>a {
	font-size: 11px;
	}
	.nav>li>a{
	padding: 10px 9px;
	}
}


@media only screen 
and (min-width : 768px){
	.navbar-inverse .navbar-nav>li>a:hover, .dropdown-menu, .navbar-inverse .navbar-nav>.open>a{
	background-color: #a9a9ac!important;
	opacity: 0.9; /* css standard */
	filter: alpha(opacity=90); /* internet explorer */
	color: #000;
	}
	
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	color: #c82f38;
	background-color: inherit;
	}

	li#menu-item-9686 a {
	background: #c82f38;
	}
	
	li#menu-item-9686 a:hover{
	background: #c82f38!important;
	color: #000;
	}
	
	.mininav {
	display: block;
	text-align: right;
	color: #fff;
	background: #000;
	padding: 15px 0 10px 0;
	font-size:12px;
	}
	
	.mininav img {
	height: 24px;
	width: 24px;
	}
	
	.mininav a {
	color: #fff;
	padding:2px;
	}
	
	.mininav .top-social{
	padding-right:	20px;
	display: inline; 
	}
	
	.mininav a:last-child{
	padding-right: 15px;
	}
li#menu-item-12477 {
background: #9d9d9d;
}

}